*, 
*:before, 
*:after{
    box-sizing: border-box;
}
html{
    font-size: 16px;
}
body{
  
    margin: 0;
    padding:0;
    background-color: rgb(253, 252, 250);
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

body > header {
  
    background-color: rgb(22, 22, 22);
    height: 5.0rem;
    line-height: 5.0rem;
    margin-bottom: 2.0rem;
}

body > header > span {
    font-weight: bolder;
    cursor: pointer;
}

section {
    width: 40.0rem;
    height: 40.0rem;
    padding: 2.0rem;
    margin: 0 auto;
}

.home {
    background-color: rgb(250, 252, 252);
}



.contact-me2 {
    display: none;
}

.contact-me, .contact-me2 {
 
    font-size: 1.5rem;
    background-color: #cef0f3;
    border-radius: 1.0rem;
    padding: 2.0rem 5.0rem;
    text-align: left;
    margin-top: 2.0rem;
    min-height: 30.0rem;
    min-width: 56rem;
}

.contact-me h1{ 
    text-align: center;
    font-weight: bold;
    font-size: 250%;
}
.contact-me p {
    margin: 1.5rem;
}
.message, input[type=text] {
    width: 100%;
    height: 40px;
}
.message{
    width: 100%;
    height: 110px;
}
.submit {
    width: 100%;
    padding: 1.0rem;
    background-color:#858687;
    color: rgb(246, 246, 249);
    border: none;
    border-radius: 0.5rem;
    cursor: pointer;
    font-size: 1rem;
}

.hideAll {
    display: none;
}